Subject: Re: [EDUC] Présentation
From: Fabián Rodríguez <[email-masked]>
To: [email-masked]
Date: Wed, 19 Nov 2014 11:37:31 -0500
List-Id: <educ.april.org>

On 2014-11-19 09:11, Gauchet Emmanuelle wrote:
> [...]Les élèves sont surpris quand je leur parle de navigateur,
> traitement de texte, tableur et de présentation par diapositives. Il y
> en a toujours un qui demande de confirmer une "marque".  Personne
> n'exige de leur part qu'ils fassent du sport avec des Adidas ou des Nike.

Bravo! Pour ma part, ce sont les enseignants qui se surprennent de
m'entendre utiliser ces mots. "Une powerpoint", "une feuille excel" sont
autant d'expressions bien ancrées dans le vocabulaire scolaire dans mon
contexte (école primaire, je suis parent de 4 enfants en âge scolaire
dont 3 à cette école).

>
> Je ne suis pas à l'aise avec la question des formats ouverts :
> j'entends souvent dire qu'un fichier en ODT ne s'ouvre pas avec
> d'autres traitements de texte. J'enregistre alors en PDF ou en DOC
> pour le diffuser. DOC est-il un format ouvert ? ( word existe depuis
> plus de 30 ans maintenant !).

Non, .DOC n'est pas un format ouvert. J'aime bien ces documents à ce sujet:
https://media.april.org/docs/formats_ouverts/formats_ouverts_3volets_RV_laser.pdf
http://zonelibre.grics.qc.ca/documentsPDF_SPIP/Formats_ouverts_pourquoi.pdf

>
> Il y a deux ans, un courrier du premier ministre demandait à ce que
> les services de la fonction publique travaillent avec des logiciels
> libres. J'essaie de faire valoir l'idée d'une "économie" dans les
> équipements informatiques auprès de ma directrice. Malheureusement le
> Conseil  général qui finance les collèges fait des appels d'offres
> pour des solutions Microsoft.

Je crois que c'est tentant mais parfois inefficace d'aborder
l'utilisation de logiciels libres seulement par la question du coût des
licences. À ce sujet j'ai écrit un texte sur la situation au Québec,
j'ignore si ça s'applique à la francophonie en général ou si c'est la
même chose en France, mais je ne serais pas étonné:
http://libreplanet.org/wiki/Group:LibrePlanet_Quebec/LicencesMicrosoftGratuites

> [...]
>  J'ai entendu dire que, depuis peu, les professeurs ne peuvent plus
> bénéficier de tarifs spéciaux (tout à fait injustes, sont-ils plus
> pauvres que les autres ?) quand ils achètent du Microsoft.
Microsoft passe peu à peu à un modèle de location / accès à la demande
de ses logiciels, comparé à l'achat/propriété/licence traditionnels. Ça
peut expliquer ces changements de promo/tarifs. Il existe probablement
un promo/tarif préférentiel pour l'accès en ligne à leur logiciels (via
MS 365 par exemple) ou autres à venir.

F.

-- 
Fabián Rodríguez - XMPP/Jabber+OTR: [email-masked]
http://fsf.magicfab.ca

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ